export class Page {
  start: number;
  limit: number;

  constructor(data: Partial<Page>) {
    this.start = data?.start ?? 1;
    this.limit = data?.limit ?? 20;
  }

  toString(): string {
    return `(${this.start}:${this.limit})`;
  }
}
